@charset "utf-8";
/* lissage police Chrome */
body {
-webkit-font-smoothing: subpixel-antialiased !important;
-webkit-backface-visibility: hidden;
-moz-backface-visibility:    hidden;
-ms-backface-visibility:     hidden;
}

/* CSS Document */
@font-face {
    font-family: "Steelfish";
    font-style: normal;
    font-weight: normal;
    src: url("../font/steelfish_rg.otf") format("opentype"),url("../font/steelfish_rg.ttf") format("truetype");
}
body{
	margin: 0;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1NiIgaGVpZ2h0PSIxMDAiPgo8cmVjdCB3aWR0aD0iNTYiIGhlaWdodD0iMTAwIiBmaWxsPSIjZmZmIj48L3JlY3Q+CjxwYXRoIGQ9Ik0yOCA2NkwwIDUwTDAgMTZMMjggMEw1NiAxNkw1NiA1MEwyOCA2NkwyOCAxMDAiIGZpbGw9Im5vbmUiIHN0cm9rZT0iI2VlZSIgc3Ryb2tlLXdpZHRoPSIyIj48L3BhdGg+CjxwYXRoIGQ9Ik0yOCAwTDI4IDM0TDAgNTBMMCA4NEwyOCAxMDBMNTYgODRMNTYgNTBMMjggMzQiIGZpbGw9Im5vbmUiIHN0cm9rZT0iI2VlZSIgc3Ryb2tlLXdpZHRoPSIyIj48L3BhdGg+Cjwvc3ZnPg==");
	font-family: Arial, Helvetica, sans-serif;
	color: #2a2a2a;
	font-size:12px;
	text-align:justify;
	word-wrap:normal;
	word-break:keep-all;
	font-smoothing: antialiased;
}
a {
text-decoration: none; color:#2a2a2a;
}
#content {
	width:100%;
	height:100%;
	margin:10px auto;
	-webkit-transform: translateZ(0);
}
header {
	text-align:center;
}
footer {
	text-align: center;
	clear:both;
	margin: -15px auto;
	padding: 0;
}
h1{
	margin:10px 0;
	font-weight:normal;
	font-style:normal;
}

h1 span#color {
	color: #b30000;
}
h2 {
	font-family:"Steelfish",Arial;
	font-size: 30px;
	color: #2a2a2a;
	margin: 0;
	padding: 0;
	font-weight:normal;
	font-style:normal;
	text-align:center;
}
h2:hover {
color:#B30000;
transition-delay: 0s, 0s;
transition-duration: 150ms, 250ms;
transition-property: color, background-color;
transition-timing-function: ease-in-out, ease-in-out;
}
h2 span#aka {
	font-size:18px;
}
h2 span#tacattack {
	color: #b30000;
}
h3 {
	font-family: "Steelfish",Arial;
	font-size: 18px;
	font-weight:normal;
	font-style:normal;
	margin: 0;
	padding: 0 10px 10px 10px;
}
section.infos .box h2 {
margin:0 0 10px 0;
}
section.work .box h4 {
	font-family: Arial;
	font-style:italic;
	font-size:12px;
	font-weight:normal;
	margin:0;
	padding: 0 10px 10px 10px;
	text-align:justify;
	word-wrap:normal;
}

/** download
div.download {
	background:#b30000 repeat;
	margin: 15px auto;
	width: 150px;
	text-align: center;
	-webkit-box-shadow: 0px 6px 0px #960000;
    -moz-box-shadow: 0px 6px 0px #960000;
    box-shadow: 0px 6px 0px #960000;
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
div.download:hover {
	background-color: #BE0000;
	transition-delay: 0s, 0s;
	transition-duration: 150ms, 250ms;
	transition-property: color, background-color;
	transition-timing-function: ease-in-out, ease-in-out;
}
div.download:active {
	-webkit-box-shadow: 0px 2px 0px #960000;
    -moz-box-shadow: 0px 2px 0px #960000;
    box-shadow: 0px 2px 0px #960000;
	-webkit-transform: translate(0, 3px);
	-moz-transform: translate(0, 3px);
	transform: translate(0, 3px);
}
.download h3 {
	padding: 10px;
}
.download h3 a{
	font-family: "Steelfish",Arial;
	font-size: 20px;
	font-style:normal;
	font-weight:normal;
	color:#fff;
}
**/
section.work div.box a {
	color:#fff;
}
p.status {
	padding:0;
	font-style: normal;
	margin: 0;
}
div.contact p {
	font-style: italic;
}
#email, #name {
	width: 214px;
	margin-bottom:5px;
}
#message {
	width: 214px;
	max-width:214px;
	height: 80px;
	max-height:80px;
}

#formstatus{
font-size:9px;
}

#form_wrap input[type="submit"] {
	background:#b30000 no-repeat center center;
 	-webkit-box-shadow: 0px 6px 0px #960000;
    -moz-box-shadow: 0px 6px 0px #960000;
    box-shadow: 0px 6px 0px #960000;
	width: 90px !important;
	font-family: "Steelfish",Arial !important;
	font-size: 20px !important;
	font-style:normal !important;
	font-weight:normal !important;
	color:#fff !important;
	height:34px !important;
	border:0;
	border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
	position: relative;
	padding:0;
	margin-left:65px;
}
#form_wrap input[type="submit"]:hover {
	transition-delay: 0s, 0s;
	transition-duration: 150ms, 250ms;
	transition-property: all;
	transition-timing-function: ease-in-out, ease-in-out;
	background:#2A2A2A no-repeat center center;
	-webkit-box-shadow: 0px 6px 0px #1A1A1A;
    -moz-box-shadow: 0px 6px 0px #1A1A1A;
    box-shadow: 0px 6px 0px #1A1A1A;
}
#form_wrap input[type="submit"]:active{
	-webkit-box-shadow: 0px 2px 0px #1A1A1A;
    -moz-box-shadow: 0px 2px 0px #1A1A1A;
    box-shadow: 0px 2px 0px #1A1A1A;
	-webkit-transform: translate(0, 3px);
	-moz-transform: translate(0, 3px);
	transform: translate(0, 3px);
}
.bar {
	width:100%;
	clear:both;
	padding: 10px 0;
	text-align:center;
	background-repeat: no-repeat;
}	
div #endbar {
	background:url(../img/bar.png) repeat-x 10px 50%;
	padding: 20px 0;
}
.box {
	width:220px;
	height:320px;
	margin:10px auto;
	padding: 0 10px;
	float:left;
}
section.work .box {
	background: #2a2a2a;
	background-clip: content-box;
	color: #fff;
	padding: 0 10px 10px 10px;
	text-align: left;
	margin-bottom:0;
	height:340px;
}
section.work .box:hover {
	background-color:#B30000;
	transition-delay: 0s, 0s;
	transition-duration: 150ms, 250ms;
	transition-property: background-color;
	transition-timing-function: ease-in-out, ease-in-out;
}
img.workpic {
	padding:10px;
}
.doublebox {
	width:220px;
	height:320px;
	margin:10px;
	float:left;
}
.doublebox .box {
	width:220px;
	height:130px;
	margin:0 0 20px 0;
}
.credits {
	font-family: Arial;
	font-size: 10px;
}
.red {
	color: #b30000;
}
/*:valid {
   box-shadow: 0 0 0.8px 0.8px #CCC;
}
:invalid {
   box-shadow: 0 0 1px 1px #b30000;*/
}
::selection {
    background: #333;
    color: #FFF;}
::-webkit-scrollbar {
    width: 9px;
}
::-webkit-scrollbar-track {
    background:#eee;
    border: thin solid lightgray;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1) inset;
}
::-webkit-scrollbar-thumb {
    background:#999;
    border: thin solid gray;
}
div.tw {
	float:right;
	padding:15px 25px 0 0;
}
a.twitter-small{
	background:#b30000 url("../img/twitter.png") no-repeat center center;
	-webkit-box-shadow: 0px 6px 0px #960000;
    -moz-box-shadow: 0px 6px 0px #960000;
    box-shadow: 0px 6px 0px #960000;
}
a.twitter-small:hover{
	background:#2CA9E1 url("../img/twitter.png") no-repeat center center;;
 	-webkit-box-shadow: 0px 6px 0px #2695BC;
    -moz-box-shadow: 0px 6px 0px #2695BC;
    box-shadow: 0px 6px 0px #2695BC;
}
a.twitter-small:active{
	-webkit-box-shadow: 0px 2px 0px #2695BC;
    -moz-box-shadow: 0px 2px 0px #2695BC;
    box-shadow: 0px 2px 0px #2695BC;
}

div.fb {
	float:left;
	padding: 15px 0 0 25px;
}
a.facebook-small{
	background:#b30000 url("../img/facebook.png") no-repeat center center;
 	-webkit-box-shadow: 0px 6px 0px #960000;
    -moz-box-shadow: 0px 6px 0px #960000;
    box-shadow: 0px 6px 0px #960000;
}
a.facebook-small:hover{
	background:#3B5997 url("../img/facebook.png") no-repeat center center;
	-webkit-box-shadow: 0px 6px 0px #293F63;
    -moz-box-shadow: 0px 6px 0px #293F63;
    box-shadow: 0px 6px 0px #293F63;
}
a.facebook-small:active{
	-webkit-box-shadow: 0px 2px 0px #293F63;
    -moz-box-shadow: 0px 2px 0px #293F63;
    box-shadow: 0px 2px 0px #293F63;
}

div.download {
	float:left;
	padding: 15px 0 0 25px;
}
a.cv_download {
	background:#b30000 no-repeat center center;
 	-webkit-box-shadow: 0px 6px 0px #960000;
    -moz-box-shadow: 0px 6px 0px #960000;
    box-shadow: 0px 6px 0px #960000;
	width: 150px !important;
	font-family: "Steelfish",Arial !important;
	font-size: 20px !important;
	font-style:normal !important;
	font-weight:normal !important;
	color:#fff !important;
	padding-top:27px !important;
	height:27px !important;
}
a.cv_download:hover {
	background:#2A2A2A no-repeat center center;
	-webkit-box-shadow: 0px 6px 0px #1A1A1A;
    -moz-box-shadow: 0px 6px 0px #1A1A1A;
    box-shadow: 0px 6px 0px #1A1A1A;
}
a.cv_download:active{
	-webkit-box-shadow: 0px 2px 0px #1A1A1A;
    -moz-box-shadow: 0px 2px 0px #1A1A1A;
    box-shadow: 0px 2px 0px #1A1A1A;
}

.fb a, .tw a, .download a {
	position: relative;
    color: #ffffff;
    text-decoration: none;
    display: block;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
   	width: 60px;
	text-align: center;
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	height:54px;
	cursor:pointer;
	overflow:hidden;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}
.fb a:active, .tw a:active, .download a:active{
   -webkit-transform: translate(0, 3px);
	-moz-transform: translate(0, 3px);
	transform: translate(0, 3px);
}